SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001185: endian.logger should use syslog instead of writing to files - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001185Endian FirewallUncategorizedpublic2008-07-30 14:502009-10-27 12:01
Reporterpeter-endian 
Assigned Topeter-endian 
PriorityurgentSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0001185: endian.logger should use syslog instead of writing to files
Descriptiona SIGHUP to uplinksdaemon causes it to trigger mainchanged also if the main uplink was up and running and has not changed.

this causes to restart services every day at logrotate time
TagsNo tags attached.
Attached Files

- Relationships
child of 0000397closedpeter-endian Endian Firewall uplinksdaemon SIGHUP causes to trigger mainchanged 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-30 14:50 peter-endian New Issue
2008-07-30 14:50 peter-endian Status new => assigned
2008-07-30 14:50 peter-endian Assigned To => lukas-endian
2008-07-30 14:50 peter-endian Issue generated from: 0000397
2008-07-30 14:50 peter-endian Relationship added child of 0000397
2008-09-10 15:41 chris-endian Target Version 2.2 => 2.3
2009-02-16 17:58 peter-endian Status assigned => new
2009-02-16 17:58 peter-endian Assigned To lukas-endian => peter-endian
2009-02-16 17:58 peter-endian Relationship added has duplicate 0001570
2009-02-18 22:02 peter-endian Status new => resolved
2009-02-18 22:02 peter-endian Fixed in Version => 2.3
2009-02-18 22:02 peter-endian Resolution open => fixed
2009-10-27 12:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker